<?php
// Copyright (C) 2010-2012 Combodo SARL
//
//   This file is part of iTop.
//
//   iTop is free software; you can redistribute it and/or modify	
//   it under the terms of the GNU Affero General Public License as published by
//   the Free Software Foundation, either version 3 of the License, or
//   (at your option) any later version.
//
//   iTop is distributed in the hope that it will be useful,
//   but WITHOUT ANY WARRANTY; without even the implied warranty of
//   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//   GNU Affero General Public License for more details.
//
//   You should have received a copy of the GNU Affero General Public License
//   along with iTop. If not, see <http://www.gnu.org/licenses/>

/**
 * @author	Vladimir Shilov <shilow@ukr.net>

 * @copyright   Copyright (C) 2010-2012 Combodo SARL
 * @licence	http://opensource.org/licenses/AGPL-3.0
 */

Dict::Add('RU RU', 'Russian', 'Русский', array(
	'Class:Organization' => 'Организация',
	'Class:Organization+' => '',
	'Class:Organization/Attribute:name' => 'Название',
	'Class:Organization/Attribute:name+' => 'Общее название',
	'Class:Organization/Attribute:code' => 'Код',
	'Class:Organization/Attribute:code+' => 'Код организации (Siret, DUNS,...)',
	'Class:Organization/Attribute:status' => 'Status',
	'Class:Organization/Attribute:status+' => '',
	'Class:Organization/Attribute:status/Value:active' => 'Активный',
	'Class:Organization/Attribute:status/Value:active+' => 'Активный',
	'Class:Organization/Attribute:status/Value:inactive' => 'Неактивный',
	'Class:Organization/Attribute:status/Value:inactive+' => 'Неактивный',
	'Class:Organization/Attribute:parent_id' => 'Вышестоящая',
	'Class:Organization/Attribute:parent_id+' => 'Вышестоящая организация',
	'Class:Organization/Attribute:deliverymodel_id' => 'Модель доставки~~',
	'Class:Organization/Attribute:deliverymodel_id+' => '',
	'Class:Location' => 'Расположение',
	'Class:Location+' => 'Любой типа расположения: регион, страна, область, город, площадка, здание, этаж, кoom, стойка,...',
	'Class:Location/Attribute:name' => 'Название',
	'Class:Location/Attribute:name+' => '',
	'Class:Location/Attribute:status' => 'Статус',
	'Class:Location/Attribute:status+' => '',
	'Class:Location/Attribute:status/Value:active' => 'Активный',
	'Class:Location/Attribute:status/Value:active+' => 'Активный',
	'Class:Location/Attribute:status/Value:inactive' => 'Неактивный',
	'Class:Location/Attribute:status/Value:inactive+' => 'Неактивный',
	'Class:Location/Attribute:org_id' => 'Владелец организации',
	'Class:Location/Attribute:org_id+' => '',
	'Class:Location/Attribute:address' => 'Адрес',
	'Class:Location/Attribute:address+' => 'Почтовый адрес',
	'Class:Location/Attribute:postal_code' => 'Индекс',
	'Class:Location/Attribute:postal_code+' => 'Почтовый индекс',
	'Class:Location/Attribute:city' => 'Город',
	'Class:Location/Attribute:city+' => '',
	'Class:Location/Attribute:country' => 'Страна',
	'Class:Location/Attribute:country+' => '',
	'Class:Location/Attribute:physicaldevice_list' => 'Devices~~',
	'Class:Location/Attribute:physicaldevice_list+' => '',
	'Class:Location/Attribute:person_list' => 'Contacts~~',
	'Class:Location/Attribute:person_list+' => '',
	'Class:Person' => 'Человек',
	'Class:Person+' => '',
	'Class:Person/Attribute:first_name' => 'Имя',
	'Class:Person/Attribute:first_name+' => '',
	'Class:Person/Attribute:employee_number' => 'Employee number~~',
	'Class:Person/Attribute:employee_number+' => '',
	'Class:Person/Attribute:mobile_phone' => 'Мобильный~~',
	'Class:Person/Attribute:mobile_phone+' => '',
	'Class:Person/Attribute:location_id' => 'Место дислокаций~~',
	'Class:Person/Attribute:location_id+' => '',
	'Class:Person/Attribute:manager_id' => 'Менеджер~~',
	'Class:Person/Attribute:manager_id+' => '',
	'Class:Person/Attribute:team_list' => 'Группы~~',
	'Class:Person/Attribute:team_list+' => '',
	'Class:Person/Attribute:tickets_list' => 'Заявки~~',
	'Class:Person/Attribute:tickets_list+' => '',
	'Class:Team' => 'Команда',
	'Class:Team+' => '',
	'Class:Team/Attribute:persons_list' => 'Участники~~',
	'Class:Team/Attribute:persons_list+' => '',
	'Class:Team/Attribute:tickets_list' => 'Заявки~~',
	'Class:Team/Attribute:tickets_list+' => '',
	'Class:DocumentFile' => 'Документ~~',
	'Class:DocumentFile+' => '',
	'Class:DocumentFile/Attribute:file' => 'Файл~~',
	'Class:DocumentFile/Attribute:file+' => '',
	'Class:DocumentNote' => 'Document Note~~',
	'Class:DocumentNote+' => '',
	'Class:DocumentNote/Attribute:text' => 'Текст~~',
	'Class:DocumentNote/Attribute:text+' => '',
	'Class:DocumentWeb' => 'Web документ~~',
	'Class:DocumentWeb+' => '',
	'Class:DocumentWeb/Attribute:url' => 'URL~~',
	'Class:DocumentWeb/Attribute:url+' => '',
	'Class:ConnectableCI' => 'Подключаемые КЕ',
	'Class:ConnectableCI+' => 'Физические КЕ',
	'Class:ConnectableCI/Attribute:networkdevice_list' => 'Сетевые устройства~~',
	'Class:ConnectableCI/Attribute:networkdevice_list+' => '',
	'Class:ConnectableCI/Attribute:physicalinterface_list' => 'Сетевые интерфейсы~~',
	'Class:ConnectableCI/Attribute:physicalinterface_list+' => '',
	'Class:NetworkDevice' => 'Сетевое устройство',
	'Class:NetworkDevice+' => '',
	'Class:NetworkDevice/Attribute:networkdevicetype_id' => 'Топология сети~~',
	'Class:NetworkDevice/Attribute:networkdevicetype_id+' => '',
	'Class:NetworkDevice/Attribute:connectablecis_list' => 'Устройства~~',
	'Class:NetworkDevice/Attribute:connectablecis_list+' => '',
	'Class:NetworkDevice/Attribute:iosversion_id' => 'IOS версия~~',
	'Class:NetworkDevice/Attribute:iosversion_id+' => '',
	'Class:NetworkDevice/Attribute:ram' => 'ОЗУ',
	'Class:NetworkDevice/Attribute:ram+' => '',
	'Class:Server' => 'Сервер',
	'Class:Server+' => '',
	'Class:Server/Attribute:osfamily_id' => 'Семейство ОС~~',
	'Class:Server/Attribute:osfamily_id+' => '',
	'Class:Server/Attribute:osversion_id' => 'Версия ОС~~',
	'Class:Server/Attribute:osversion_id+' => '',
	'Class:Server/Attribute:oslicence_id' => 'Лицензия ОС~~',
	'Class:Server/Attribute:oslicence_id+' => '',
	'Class:Server/Attribute:cpu' => 'ЦПК',
	'Class:Server/Attribute:cpu+' => '',
	'Class:Server/Attribute:ram' => 'ОЗУ',
	'Class:Server/Attribute:ram+' => '',
	'Class:ApplicationSolution' => 'Программные решения',
	'Class:ApplicationSolution+' => '',
	'Class:ApplicationSolution/Attribute:functionalcis_list' => 'CIs~~',
	'Class:ApplicationSolution/Attribute:functionalcis_list+' => '',
	'Class:ApplicationSolution/Attribute:businessprocess_list' => 'Business processes~~',
	'Class:ApplicationSolution/Attribute:businessprocess_list+' => '',
	'Class:ApplicationSolution/Attribute:status' => 'Статус~~',
	'Class:ApplicationSolution/Attribute:status+' => '',
	'Class:ApplicationSolution/Attribute:status/Value:active' => 'актив.~~',
	'Class:ApplicationSolution/Attribute:status/Value:active+' => '',
	'Class:ApplicationSolution/Attribute:status/Value:inactive' => 'неактив.~~',
	'Class:ApplicationSolution/Attribute:status/Value:inactive+' => '',
	'Class:BusinessProcess' => 'Бизнес-процессы',
	'Class:BusinessProcess+' => '',
	'Class:BusinessProcess/Attribute:applicationsolutions_list' => 'Application solutions~~',
	'Class:BusinessProcess/Attribute:applicationsolutions_list+' => '',
	'Class:BusinessProcess/Attribute:status' => 'Статус~~',
	'Class:BusinessProcess/Attribute:status+' => '',
	'Class:BusinessProcess/Attribute:status/Value:active' => 'active~~',
	'Class:BusinessProcess/Attribute:status/Value:active+' => '',
	'Class:BusinessProcess/Attribute:status/Value:inactive' => 'inactive~~',
	'Class:BusinessProcess/Attribute:status/Value:inactive+' => '',
	'Class:Middleware' => 'Middleware~~',
	'Class:Middleware+' => '',
	'Class:Middleware/Attribute:middlewareinstance_list' => 'Middleware instances~~',
	'Class:Middleware/Attribute:middlewareinstance_list+' => '',
	'Class:DBServer' => 'Сервер БД~~',
	'Class:DBServer+' => '',
	'Class:DBServer/Attribute:dbschema_list' => 'Схемы БД~~',
	'Class:DBServer/Attribute:dbschema_list+' => '',
	'Class:WebServer' => 'Web сервер~~',
	'Class:WebServer+' => '',
	'Class:WebServer/Attribute:webapp_list' => 'Web приложения~~',
	'Class:WebServer/Attribute:webapp_list+' => '',
	'Class:PCSoftware' => 'Программы PC~~',
	'Class:PCSoftware+' => '',
	'Class:OtherSoftware' => 'Прочие программы~~',
	'Class:OtherSoftware+' => '',
	'Class:MiddlewareInstance' => 'Middleware Instance~~',
	'Class:MiddlewareInstance+' => '',
	'Class:MiddlewareInstance/Attribute:middleware_id' => 'Middleware~~',
	'Class:MiddlewareInstance/Attribute:middleware_id+' => '',
	'Class:DatabaseSchema' => 'Database Schema~~',
	'Class:DatabaseSchema+' => '',
	'Class:DatabaseSchema/Attribute:dbserver_id' => 'Сервер БД~~',
	'Class:DatabaseSchema/Attribute:dbserver_id+' => '',
	'Class:WebApplication' => 'Web приложения~~',
	'Class:WebApplication+' => '',
	'Class:WebApplication/Attribute:webserver_id' => 'Web сервер~~',
	'Class:WebApplication/Attribute:webserver_id+' => '',
	'Class:WebApplication/Attribute:url' => 'URL~~',
	'Class:WebApplication/Attribute:url+' => '',
	'Class:Software' => 'Програмное оеспечение',
	'Class:Software+' => '',
	'Class:Software/Attribute:name' => 'Название',
	'Class:Software/Attribute:name+' => '',
	'Class:Software/Attribute:vendor' => 'вендор~~',
	'Class:Software/Attribute:vendor+' => '',
	'Class:Software/Attribute:version' => 'Версия~~',
	'Class:Software/Attribute:version+' => '',
	'Class:Software/Attribute:documents_list' => 'Документы~~',
	'Class:Software/Attribute:documents_list+' => '',
	'Class:Software/Attribute:type' => 'Тип~~',
	'Class:Software/Attribute:type+' => '',
	'Class:Software/Attribute:type/Value:DBServer' => 'Сервер БД~~',
	'Class:Software/Attribute:type/Value:DBServer+' => '',
	'Class:Software/Attribute:type/Value:Middleware' => 'Middleware~~',
	'Class:Software/Attribute:type/Value:Middleware+' => '',
	'Class:Software/Attribute:type/Value:OtherSoftware' => 'Прочие программы~~',
	'Class:Software/Attribute:type/Value:OtherSoftware+' => '',
	'Class:Software/Attribute:type/Value:PCSoftware' => 'Программы PC~~',
	'Class:Software/Attribute:type/Value:PCSoftware+' => '',
	'Class:Software/Attribute:type/Value:WebServer' => 'Web сервер~~',
	'Class:Software/Attribute:type/Value:WebServer+' => '',
	'Class:Software/Attribute:softwareinstance_list' => 'Software instances~~',
	'Class:Software/Attribute:softwareinstance_list+' => '',
	'Class:Software/Attribute:softwarepatch_list' => 'Software patches~~',
	'Class:Software/Attribute:softwarepatch_list+' => '',
	'Class:Software/Attribute:softwarelicence_list' => 'Лиценизий программ~~',
	'Class:Software/Attribute:softwarelicence_list+' => '',
	'Class:OSPatch' => 'OS patch~~',
	'Class:OSPatch+' => '',
	'Class:OSPatch/Attribute:functionalcis_list' => 'Устройства~~',
	'Class:OSPatch/Attribute:functionalcis_list+' => '',
	'Class:OSPatch/Attribute:osversion_id' => 'Версия ОС~~',
	'Class:OSPatch/Attribute:osversion_id+' => '',
	'Class:SoftwarePatch' => 'Software Patch~~',
	'Class:SoftwarePatch+' => '',
	'Class:SoftwarePatch/Attribute:software_id' => 'Программы~~',
	'Class:SoftwarePatch/Attribute:software_id+' => '',
	'Class:SoftwarePatch/Attribute:softwareinstances_list' => 'Software instances~~',
	'Class:SoftwarePatch/Attribute:softwareinstances_list+' => '',
	'Class:OSLicence' => 'OS Licence~~',
	'Class:OSLicence+' => '',
	'Class:OSLicence/Attribute:osversion_id' => 'OS version~~',
	'Class:OSLicence/Attribute:osversion_id+' => '',
	'Class:OSLicence/Attribute:servers_list' => 'серверы~~',
	'Class:OSLicence/Attribute:servers_list+' => '',
	'Class:SoftwareLicence' => 'Software Licence~~',
	'Class:SoftwareLicence+' => '',
	'Class:SoftwareLicence/Attribute:software_id' => 'Software~~',
	'Class:SoftwareLicence/Attribute:software_id+' => '',
	'Class:SoftwareLicence/Attribute:softwareinstance_list' => 'Software instances~~',
	'Class:SoftwareLicence/Attribute:softwareinstance_list+' => '',
	'Class:lnkDocumentToLicence' => 'Link Document / Licence~~',
	'Class:lnkDocumentToLicence+' => '',
	'Class:lnkDocumentToLicence/Attribute:licence_id' => 'Лицензия~~',
	'Class:lnkDocumentToLicence/Attribute:licence_id+' => '',
	'Class:lnkDocumentToLicence/Attribute:document_id' => 'Документ~~',
	'Class:lnkDocumentToLicence/Attribute:document_id+' => '',
	'Class:OSVersion' => 'Версия ОС~~',
	'Class:OSVersion+' => '',
	'Class:OSVersion/Attribute:osfamily_id' => 'Семейство ОС~~',
	'Class:OSVersion/Attribute:osfamily_id+' => '',
	'Class:OSFamily' => 'Семейство ОС~~',
	'Class:OSFamily+' => '',
	'Class:DocumentType' => 'Тип документа~~',
	'Class:DocumentType+' => '',
	'Class:ContactType' => 'Contact Type~~',
	'Class:ContactType+' => '',
	'Class:Brand' => 'Бренд~~',
	'Class:Brand+' => '',
	'Class:Brand/Attribute:physicaldevices_list' => 'Физические устройства~~',
	'Class:Brand/Attribute:physicaldevices_list+' => '',
	'Class:Model' => 'Модель~~',
	'Class:Model+' => '',
	'Class:Model/Attribute:brand_id' => 'Бренд~~',
	'Class:Model/Attribute:brand_id+' => '',
	'Class:Model/Attribute:type' => 'Тип устройства~~',
	'Class:Model/Attribute:type+' => '',
	'Class:Model/Attribute:type/Value:DiskArray' => 'Disk Array~~',
	'Class:Model/Attribute:type/Value:DiskArray+' => '',
	'Class:Model/Attribute:type/Value:Enclosure' => 'Enclosure~~',
	'Class:Model/Attribute:type/Value:Enclosure+' => '',
	'Class:Model/Attribute:type/Value:IPPhone' => 'Ip телефон~~',
	'Class:Model/Attribute:type/Value:IPPhone+' => '',
	'Class:Model/Attribute:type/Value:MobilePhone' => 'Мобильный телефон~~',
	'Class:Model/Attribute:type/Value:MobilePhone+' => '',
	'Class:Model/Attribute:type/Value:NAS' => 'NAS~~',
	'Class:Model/Attribute:type/Value:NAS+' => '',
	'Class:Model/Attribute:type/Value:NetworkDevice' => 'Сетевое устройство~~',
	'Class:Model/Attribute:type/Value:NetworkDevice+' => '',
	'Class:Model/Attribute:type/Value:PC' => 'PC~~',
	'Class:Model/Attribute:type/Value:PC+' => '',
	'Class:Model/Attribute:type/Value:PDU' => 'PDU~~',
	'Class:Model/Attribute:type/Value:PDU+' => '',
	'Class:Model/Attribute:type/Value:Peripheral' => 'Peripheral~~',
	'Class:Model/Attribute:type/Value:Peripheral+' => '',
	'Class:Model/Attribute:type/Value:PowerSource' => 'Power Source~~',
	'Class:Model/Attribute:type/Value:PowerSource+' => '',
	'Class:Model/Attribute:type/Value:Printer' => 'Принтер~~',
	'Class:Model/Attribute:type/Value:Printer+' => '',
	'Class:Model/Attribute:type/Value:Rack' => 'Rack~~',
	'Class:Model/Attribute:type/Value:Rack+' => '',
	'Class:Model/Attribute:type/Value:SANSwitch' => 'SAN switch~~',
	'Class:Model/Attribute:type/Value:SANSwitch+' => '',
	'Class:Model/Attribute:type/Value:Server' => 'Сервер~~',
	'Class:Model/Attribute:type/Value:Server+' => '',
	'Class:Model/Attribute:type/Value:StorageSystem' => 'Storage System~~',
	'Class:Model/Attribute:type/Value:StorageSystem+' => '',
	'Class:Model/Attribute:type/Value:Tablet' => 'Планшет~~',
	'Class:Model/Attribute:type/Value:Tablet+' => '',
	'Class:Model/Attribute:type/Value:TapeLibrary' => 'Tape Library~~',
	'Class:Model/Attribute:type/Value:TapeLibrary+' => '',
	'Class:Model/Attribute:type/Value:Telephone' => 'Телефон~~',
	'Class:Model/Attribute:type/Value:Telephone+' => '',
	'Class:Model/Attribute:physicaldevices_list' => 'Physical devices~~',
	'Class:Model/Attribute:physicaldevices_list+' => '',
	'Class:NetworkDeviceType' => 'Типы сетевых устройств~~',
	'Class:NetworkDeviceType+' => '',
	'Class:NetworkDeviceType/Attribute:networkdevicesdevices_list' => 'Сетевые устройства~~',
	'Class:NetworkDeviceType/Attribute:networkdevicesdevices_list+' => '',
	'Class:IOSVersion' => 'Версия IOS~~',
	'Class:IOSVersion+' => '',
	'Class:IOSVersion/Attribute:brand_id' => 'Бренд~~',
	'Class:IOSVersion/Attribute:brand_id+' => '',
	'Class:lnkDocumentToPatch' => 'Link Document / Patch~~',
	'Class:lnkDocumentToPatch+' => '',
	'Class:lnkDocumentToPatch/Attribute:patch_id' => 'Patch~~',
	'Class:lnkDocumentToPatch/Attribute:patch_id+' => '',
	'Class:lnkDocumentToPatch/Attribute:document_id' => 'Документ~~',
	'Class:lnkDocumentToPatch/Attribute:document_id+' => '',
	'Class:lnkSoftwareInstanceToSoftwarePatch' => 'Link Software Instance / Software Patch~~',
	'Class:lnkSoftwareInstanceToSoftwarePatch+' => '',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwarepatch_id' => 'Software patch~~',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwarepatch_id+' => '',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwareinstance_id' => 'Software instance~~',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwareinstance_id+' => '',
	'Class:lnkFunctionalCIToOSPatch' => 'Link FunctionalCI / OS patch~~',
	'Class:lnkFunctionalCIToOSPatch+' => '',
	'Class:lnkFunctionalCIToOSPatch/Attribute:ospatch_id' => 'OS patch~~',
	'Class:lnkFunctionalCIToOSPatch/Attribute:ospatch_id+' => '',
	'Class:lnkFunctionalCIToOSPatch/Attribute:functionalci_id' => 'Functionalci~~',
	'Class:lnkFunctionalCIToOSPatch/Attribute:functionalci_id+' => '',
	'Class:lnkDocumentToSoftware' => 'Link Document / Software~~',
	'Class:lnkDocumentToSoftware+' => '',
	'Class:lnkDocumentToSoftware/Attribute:software_id' => 'Software~~',
	'Class:lnkDocumentToSoftware/Attribute:software_id+' => '',
	'Class:lnkDocumentToSoftware/Attribute:document_id' => 'Документ~~',
	'Class:lnkDocumentToSoftware/Attribute:document_id+' => '',
	'Class:lnkContactToFunctionalCI' => 'Link Contact / FunctionalCI~~',
	'Class:lnkContactToFunctionalCI+' => '',
	'Class:lnkContactToFunctionalCI/Attribute:functionalci_id' => 'Functionalci~~',
	'Class:lnkContactToFunctionalCI/Attribute:functionalci_id+' => '',
	'Class:lnkContactToFunctionalCI/Attribute:contact_id' => 'Контакт~~',
	'Class:lnkContactToFunctionalCI/Attribute:contact_id+' => '',
	'Class:lnkDocumentToFunctionalCI' => 'Link Document / FunctionalCI~~',
	'Class:lnkDocumentToFunctionalCI+' => '',
	'Class:lnkDocumentToFunctionalCI/Attribute:functionalci_id' => 'Functionalci~~',
	'Class:lnkDocumentToFunctionalCI/Attribute:functionalci_id+' => '',
	'Class:lnkDocumentToFunctionalCI/Attribute:document_id' => 'Документ~~',
	'Class:lnkDocumentToFunctionalCI/Attribute:document_id+' => '',
	'Class:Subnet' => 'Подсеть',
	'Class:Subnet+' => '',
	'Class:Subnet/Attribute:description' => 'Описание',
	'Class:Subnet/Attribute:description+' => '',
	'Class:Subnet/Attribute:org_id' => 'Организация-владелец',
	'Class:Subnet/Attribute:org_id+' => '',
	'Class:Subnet/Attribute:ip' => 'IP',
	'Class:Subnet/Attribute:ip+' => '',
	'Class:Subnet/Attribute:ip_mask' => 'IP маска',
	'Class:Subnet/Attribute:ip_mask+' => '',
	'Class:PhysicalInterface' => 'Физический интерфейс~~',
	'Class:PhysicalInterface+' => '',
	'Class:PhysicalInterface/Attribute:connectableci_id' => 'Устройства~~',
	'Class:PhysicalInterface/Attribute:connectableci_id+' => '',
	'Class:lnkConnectableCIToNetworkDevice' => 'Link ConnectableCI / NetworkDevice~~',
	'Class:lnkConnectableCIToNetworkDevice+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:networkdevice_id' => 'Network device~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:networkdevice_id+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connectableci_id' => 'Connected device~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connectableci_id+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:network_port' => 'Сетевой порт~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:network_port+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:device_port' => 'Device port~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:device_port+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type' => 'Тип соединения~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type/Value:downlink' => 'down link~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type/Value:downlink+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type/Value:uplink' => 'up link~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connection_type/Value:uplink+' => '',
	'Class:lnkApplicationSolutionToFunctionalCI' => 'Link ApplicationSolution / FunctionalCI~~',
	'Class:lnkApplicationSolutionToFunctionalCI+' => '',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:applicationsolution_id' => 'Application solution~~',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:applicationsolution_id+' => '',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:functionalci_id' => 'Functionalci~~',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:functionalci_id+' => '',
	'Class:lnkApplicationSolutionToBusinessProcess' => 'Link ApplicationSolution / BusinessProcess~~',
	'Class:lnkApplicationSolutionToBusinessProcess+' => '',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:businessprocess_id' => 'Business process~~',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:businessprocess_id+' => '',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:applicationsolution_id' => 'Application solution~~',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:applicationsolution_id+' => '',
	'Class:lnkPersonToTeam' => 'Link Person / Team~~',
	'Class:lnkPersonToTeam+' => '',
	'Class:lnkPersonToTeam/Attribute:team_id' => 'Группа~~',
	'Class:lnkPersonToTeam/Attribute:team_id+' => '',
	'Class:lnkPersonToTeam/Attribute:person_id' => 'Person~~',
	'Class:lnkPersonToTeam/Attribute:person_id+' => '',
	'Class:lnkPersonToTeam/Attribute:role_id' => 'Роль~~',
	'Class:lnkPersonToTeam/Attribute:role_id+' => '',
	'Class:Group' => 'Группа',
	'Class:Group+' => '',
	'Class:Group/Attribute:name' => 'Название',
	'Class:Group/Attribute:name+' => '',
	'Class:Group/Attribute:status' => 'Сатус',
	'Class:Group/Attribute:status+' => '',
	'Class:Group/Attribute:status/Value:implementation' => 'Реализация',
	'Class:Group/Attribute:status/Value:implementation+' => 'Реализация',
	'Class:Group/Attribute:status/Value:obsolete' => 'Устаревший',
	'Class:Group/Attribute:status/Value:obsolete+' => 'Устаревший',
	'Class:Group/Attribute:status/Value:production' => 'Производство',
	'Class:Group/Attribute:status/Value:production+' => 'Производство',
	'Class:Group/Attribute:org_id' => 'Организация',
	'Class:Group/Attribute:org_id+' => '',
	'Class:Group/Attribute:description' => 'Описание',
	'Class:Group/Attribute:description+' => '',
	'Class:Group/Attribute:type' => 'Тип',
	'Class:Group/Attribute:type+' => '',
	'Class:Group/Attribute:parent_id' => 'Вышестоящая группа',
	'Class:Group/Attribute:parent_id+' => '',
	'Class:Group/Attribute:ci_list' => 'Связанные КЕ',
	'Class:Group/Attribute:ci_list+' => '',
	'Class:lnkGroupToCI' => 'Группа / КЕ',
	'Class:lnkGroupToCI+' => '',
	'Class:lnkGroupToCI/Attribute:group_id' => 'Группа',
	'Class:lnkGroupToCI/Attribute:group_id+' => '',
	'Class:lnkGroupToCI/Attribute:ci_id' => 'КЕ',
	'Class:lnkGroupToCI/Attribute:ci_id+' => '',
	'Class:lnkGroupToCI/Attribute:reason' => 'Причина',
	'Class:lnkGroupToCI/Attribute:reason+' => '',
	'Server:baseinfo' => 'Основная информация~~',
	'Server:Date' => 'Дата~~',
	'Server:moreinfo' => 'Больше информаций~~',
	'Server:otherinfo' => 'Прочая информация~~',
	'Person:info' => 'Основаная информация~~',
	'Person:notifiy' => 'Уведомления~~',
	'Relation:impacts/Description' => 'Elements impacted by',
	'Relation:impacts/VerbUp' => 'Impact...',
	'Relation:impacts/VerbDown' => 'Elements impacted by...',
	'Relation:depends on/Description' => 'Elements this element depends on',
	'Relation:depends on/VerbUp' => 'Depends on...',
	'Relation:depends on/VerbDown' => 'Impacts...',
	'Class:Organization/Attribute:parent_name' => 'Название вышестоящей',
	'Class:Organization/Attribute:parent_name+' => 'Название вышестоящей организации',
	'Class:Organization/Attribute:deliverymodel_name' => 'Delivery model name~~',
	'Class:Organization/Attribute:deliverymodel_name+' => '',
	'Class:Organization/Attribute:parent_id_friendlyname' => 'Parent~~',
	'Class:Organization/Attribute:parent_id_friendlyname+' => '',
	'Class:Location/Attribute:org_name' => 'Название владельца организации',
	'Class:Location/Attribute:org_name+' => '',
	'Class:Contact' => 'Контакт',
	'Class:Contact+' => '',
	'Class:Contact/Attribute:name' => 'Название',
	'Class:Contact/Attribute:name+' => '',
	'Class:Contact/Attribute:status' => 'Статус',
	'Class:Contact/Attribute:status+' => '',
	'Class:Contact/Attribute:status/Value:active' => 'Активный',
	'Class:Contact/Attribute:status/Value:active+' => 'Активный',
	'Class:Contact/Attribute:status/Value:inactive' => 'Неактивный',
	'Class:Contact/Attribute:status/Value:inactive+' => 'Неактивный',
	'Class:Contact/Attribute:org_id' => 'Организация',
	'Class:Contact/Attribute:org_id+' => '',
	'Class:Contact/Attribute:org_name' => 'Организация',
	'Class:Contact/Attribute:org_name+' => '',
	'Class:Contact/Attribute:email' => 'Email',
	'Class:Contact/Attribute:email+' => '',
	'Class:Contact/Attribute:phone' => 'Телефон',
	'Class:Contact/Attribute:phone+' => '',
	'Class:Contact/Attribute:notify' => 'Уведомления~~',
	'Class:Contact/Attribute:notify+' => '',
	'Class:Contact/Attribute:notify/Value:no' => 'Нет~~',
	'Class:Contact/Attribute:notify/Value:no+' => '',
	'Class:Contact/Attribute:notify/Value:yes' => 'ДА~~',
	'Class:Contact/Attribute:notify/Value:yes+' => '',
	'Class:Contact/Attribute:function' => 'Функция~~',
	'Class:Contact/Attribute:function+' => '',
	'Class:Contact/Attribute:cis_list' => 'CIs~~',
	'Class:Contact/Attribute:cis_list+' => '',
	'Class:Contact/Attribute:finalclass' => 'Тип',
	'Class:Contact/Attribute:finalclass+' => '',
	'Class:Person/Attribute:location_name' => 'Местонахождение~~',
	'Class:Person/Attribute:location_name+' => '',
	'Class:Person/Attribute:manager_name' => 'Имя менеджера~~',
	'Class:Person/Attribute:manager_name+' => '',
	'Class:Person/Attribute:manager_id_friendlyname' => 'Менеджер~~',
	'Class:Person/Attribute:manager_id_friendlyname+' => '',
	'Class:Document' => 'Документ',
	'Class:Document+' => '',
	'Class:Document/Attribute:name' => 'Название',
	'Class:Document/Attribute:name+' => '',
	'Class:Document/Attribute:org_id' => 'Организация',
	'Class:Document/Attribute:org_id+' => '',
	'Class:Document/Attribute:org_name' => 'Название организации',
	'Class:Document/Attribute:org_name+' => '',
	'Class:Document/Attribute:documenttype_id' => 'Тип документа~~',
	'Class:Document/Attribute:documenttype_id+' => '',
	'Class:Document/Attribute:documenttype_name' => 'Document type name~~',
	'Class:Document/Attribute:documenttype_name+' => '',
	'Class:Document/Attribute:description' => 'Описание',
	'Class:Document/Attribute:description+' => '',
	'Class:Document/Attribute:status' => 'Статус',
	'Class:Document/Attribute:status+' => '',
	'Class:Document/Attribute:status/Value:draft' => 'Черновик',
	'Class:Document/Attribute:status/Value:draft+' => '',
	'Class:Document/Attribute:status/Value:obsolete' => 'Устаревший',
	'Class:Document/Attribute:status/Value:obsolete+' => '',
	'Class:Document/Attribute:status/Value:published' => 'Опубликованный',
	'Class:Document/Attribute:status/Value:published+' => '',
	'Class:Document/Attribute:cis_list' => 'CIs~~',
	'Class:Document/Attribute:cis_list+' => '',
	'Class:Document/Attribute:contracts_list' => 'Договора~~',
	'Class:Document/Attribute:contracts_list+' => '',
	'Class:Document/Attribute:services_list' => 'Услуги~~',
	'Class:Document/Attribute:services_list+' => '',
	'Class:Document/Attribute:finalclass' => 'тип документа~~',
	'Class:Document/Attribute:finalclass+' => '',
	'Class:FunctionalCI' => 'Функционал КЕ',
	'Class:FunctionalCI+' => '',
	'Class:FunctionalCI/Attribute:name' => 'Название',
	'Class:FunctionalCI/Attribute:name+' => '',
	'Class:FunctionalCI/Attribute:description' => 'Description~~',
	'Class:FunctionalCI/Attribute:description+' => '',
	'Class:FunctionalCI/Attribute:org_id' => 'Организация-владелец',
	'Class:FunctionalCI/Attribute:org_id+' => '',
	'Class:FunctionalCI/Attribute:organization_name' => 'Организация~~',
	'Class:FunctionalCI/Attribute:organization_name+' => '',
	'Class:FunctionalCI/Attribute:business_criticity' => 'Business criticity~~',
	'Class:FunctionalCI/Attribute:business_criticity+' => '',
	'Class:FunctionalCI/Attribute:business_criticity/Value:high' => 'Высокий~~',
	'Class:FunctionalCI/Attribute:business_criticity/Value:high+' => '',
	'Class:FunctionalCI/Attribute:business_criticity/Value:low' => 'Низкий~~',
	'Class:FunctionalCI/Attribute:business_criticity/Value:low+' => '',
	'Class:FunctionalCI/Attribute:business_criticity/Value:medium' => 'Средний~~',
	'Class:FunctionalCI/Attribute:business_criticity/Value:medium+' => '',
	'Class:FunctionalCI/Attribute:move2production' => 'Move to production date~~',
	'Class:FunctionalCI/Attribute:move2production+' => '',
	'Class:FunctionalCI/Attribute:contacts_list' => 'Контакты~~',
	'Class:FunctionalCI/Attribute:contacts_list+' => '',
	'Class:FunctionalCI/Attribute:documents_list' => 'Документы~~',
	'Class:FunctionalCI/Attribute:documents_list+' => '',
	'Class:FunctionalCI/Attribute:applicationsolution_list' => 'Application solutions~~',
	'Class:FunctionalCI/Attribute:applicationsolution_list+' => '',
	'Class:FunctionalCI/Attribute:providercontracts_list' => 'Provider contracts~~',
	'Class:FunctionalCI/Attribute:providercontracts_list+' => '',
	'Class:FunctionalCI/Attribute:services_list' => 'Услуги~~',
	'Class:FunctionalCI/Attribute:services_list+' => '',
	'Class:FunctionalCI/Attribute:softwares_list' => 'Программы~~',
	'Class:FunctionalCI/Attribute:softwares_list+' => '',
	'Class:FunctionalCI/Attribute:tickets_list' => 'Tickets~~',
	'Class:FunctionalCI/Attribute:tickets_list+' => '',
	'Class:FunctionalCI/Attribute:finalclass' => 'Тип',
	'Class:FunctionalCI/Attribute:finalclass+' => '',
	'Class:PhysicalDevice' => 'Physical Device~~',
	'Class:PhysicalDevice+' => '',
	'Class:PhysicalDevice/Attribute:serialnumber' => 'Serial number~~',
	'Class:PhysicalDevice/Attribute:serialnumber+' => '',
	'Class:PhysicalDevice/Attribute:location_id' => 'Location~~',
	'Class:PhysicalDevice/Attribute:location_id+' => '',
	'Class:PhysicalDevice/Attribute:location_name' => 'Location name~~',
	'Class:PhysicalDevice/Attribute:location_name+' => '',
	'Class:PhysicalDevice/Attribute:status' => 'Статус~~',
	'Class:PhysicalDevice/Attribute:status+' => '',
	'Class:PhysicalDevice/Attribute:status/Value:implementation' => 'implementation~~',
	'Class:PhysicalDevice/Attribute:status/Value:implementation+' => '',
	'Class:PhysicalDevice/Attribute:status/Value:obsolete' => 'obsolete~~',
	'Class:PhysicalDevice/Attribute:status/Value:obsolete+' => '',
	'Class:PhysicalDevice/Attribute:status/Value:production' => 'production~~',
	'Class:PhysicalDevice/Attribute:status/Value:production+' => '',
	'Class:PhysicalDevice/Attribute:status/Value:stock' => 'stock~~',
	'Class:PhysicalDevice/Attribute:status/Value:stock+' => '',
	'Class:PhysicalDevice/Attribute:brand_id' => 'Бренд~~',
	'Class:PhysicalDevice/Attribute:brand_id+' => '',
	'Class:PhysicalDevice/Attribute:brand_name' => 'Brand name~~',
	'Class:PhysicalDevice/Attribute:brand_name+' => '',
	'Class:PhysicalDevice/Attribute:model_id' => 'Модель~~',
	'Class:PhysicalDevice/Attribute:model_id+' => '',
	'Class:PhysicalDevice/Attribute:model_name' => 'Model name~~',
	'Class:PhysicalDevice/Attribute:model_name+' => '',
	'Class:PhysicalDevice/Attribute:asset_number' => 'Asset number~~',
	'Class:PhysicalDevice/Attribute:asset_number+' => '',
	'Class:PhysicalDevice/Attribute:purchase_date' => 'Purchase date~~',
	'Class:PhysicalDevice/Attribute:purchase_date+' => '',
	'Class:PhysicalDevice/Attribute:end_of_warranty' => 'Окончание гарантии~~',
	'Class:PhysicalDevice/Attribute:end_of_warranty+' => '',
	'Class:Rack' => 'Rack~~',
	'Class:Rack+' => '',
	'Class:Rack/Attribute:nb_u' => 'NB U~~',
	'Class:Rack/Attribute:nb_u+' => '',
	'Class:Rack/Attribute:device_list' => 'Устройства~~',
	'Class:Rack/Attribute:device_list+' => '',
	'Class:Rack/Attribute:enclosure_list' => 'Enclosures~~',
	'Class:Rack/Attribute:enclosure_list+' => '',
	'Class:TelephonyCI' => 'Telephony CI~~',
	'Class:TelephonyCI+' => '',
	'Class:TelephonyCI/Attribute:phonenumber' => 'Номер телефона~~',
	'Class:TelephonyCI/Attribute:phonenumber+' => '',
	'Class:Phone' => 'Телефон~~',
	'Class:Phone+' => '',
	'Class:MobilePhone' => 'Мобильный телефон',
	'Class:MobilePhone+' => '',
	'Class:MobilePhone/Attribute:imei' => 'IMEI',
	'Class:MobilePhone/Attribute:imei+' => '',
	'Class:MobilePhone/Attribute:hw_pin' => 'Аппаратный PIN',
	'Class:MobilePhone/Attribute:hw_pin+' => '',
	'Class:IPPhone' => 'IP Телефон~~',
	'Class:IPPhone+' => '',
	'Class:Tablet' => 'Планшет~~',
	'Class:Tablet+' => '',
	'Class:DatacenterDevice' => 'Datacenter Device~~',
	'Class:DatacenterDevice+' => '',
	'Class:DatacenterDevice/Attribute:rack_id' => 'Rack~~',
	'Class:DatacenterDevice/Attribute:rack_id+' => '',
	'Class:DatacenterDevice/Attribute:rack_name' => 'Rack name~~',
	'Class:DatacenterDevice/Attribute:rack_name+' => '',
	'Class:DatacenterDevice/Attribute:enclosure_id' => 'Enclosure~~',
	'Class:DatacenterDevice/Attribute:enclosure_id+' => '',
	'Class:DatacenterDevice/Attribute:enclosure_name' => 'Enclosure name~~',
	'Class:DatacenterDevice/Attribute:enclosure_name+' => '',
	'Class:DatacenterDevice/Attribute:nb_u' => 'NB U~~',
	'Class:DatacenterDevice/Attribute:nb_u+' => '',
	'Class:DatacenterDevice/Attribute:managementip' => 'Management ip~~',
	'Class:DatacenterDevice/Attribute:managementip+' => '',
	'Class:DatacenterDevice/Attribute:powerA_id' => 'PowerA source~~',
	'Class:DatacenterDevice/Attribute:powerA_id+' => '',
	'Class:DatacenterDevice/Attribute:powerA_name' => 'PowerA source name~~',
	'Class:DatacenterDevice/Attribute:powerA_name+' => '',
	'Class:DatacenterDevice/Attribute:powerB_id' => 'PowerB source~~',
	'Class:DatacenterDevice/Attribute:powerB_id+' => '',
	'Class:DatacenterDevice/Attribute:powerB_name' => 'PowerB source name~~',
	'Class:DatacenterDevice/Attribute:powerB_name+' => '',
	'Class:DatacenterDevice/Attribute:fiberinterfacelist_list' => 'FC ports~~',
	'Class:DatacenterDevice/Attribute:fiberinterfacelist_list+' => '',
	'Class:DatacenterDevice/Attribute:san_list' => 'SANs~~',
	'Class:DatacenterDevice/Attribute:san_list+' => '',
	'Class:NetworkDevice/Attribute:networkdevicetype_name' => 'Network type name~~',
	'Class:NetworkDevice/Attribute:networkdevicetype_name+' => '',
	'Class:NetworkDevice/Attribute:iosversion_name' => 'IOS version name~~',
	'Class:NetworkDevice/Attribute:iosversion_name+' => '',
	'Class:Server/Attribute:osfamily_name' => 'OS family name~~',
	'Class:Server/Attribute:osfamily_name+' => '',
	'Class:Server/Attribute:osversion_name' => 'OS version name~~',
	'Class:Server/Attribute:osversion_name+' => '',
	'Class:Server/Attribute:oslicence_name' => 'OS licence name~~',
	'Class:Server/Attribute:oslicence_name+' => '',
	'Class:Server/Attribute:logicalvolumes_list' => 'Logical volumes~~',
	'Class:Server/Attribute:logicalvolumes_list+' => '',
	'Class:StorageSystem' => 'Storage System~~',
	'Class:StorageSystem+' => '',
	'Class:StorageSystem/Attribute:logicalvolume_list' => 'Logical volumes~~',
	'Class:StorageSystem/Attribute:logicalvolume_list+' => '',
	'Class:SANSwitch' => 'SAN Switch~~',
	'Class:SANSwitch+' => '',
	'Class:SANSwitch/Attribute:datacenterdevice_list' => 'Devices~~',
	'Class:SANSwitch/Attribute:datacenterdevice_list+' => '',
	'Class:TapeLibrary' => 'Tape Library~~',
	'Class:TapeLibrary+' => '',
	'Class:TapeLibrary/Attribute:tapes_list' => 'Tapes~~',
	'Class:TapeLibrary/Attribute:tapes_list+' => '',
	'Class:NAS' => 'NAS~~',
	'Class:NAS+' => '',
	'Class:NAS/Attribute:nasfilesystem_list' => 'Filesystems~~',
	'Class:NAS/Attribute:nasfilesystem_list+' => '',
	'Class:PC' => 'ПК',
	'Class:PC+' => '',
	'Class:PC/Attribute:osfamily_id' => 'OS family~~',
	'Class:PC/Attribute:osfamily_id+' => '',
	'Class:PC/Attribute:osfamily_name' => 'OS family name~~',
	'Class:PC/Attribute:osfamily_name+' => '',
	'Class:PC/Attribute:osversion_id' => 'OS version~~',
	'Class:PC/Attribute:osversion_id+' => '',
	'Class:PC/Attribute:osversion_name' => 'OS version name~~',
	'Class:PC/Attribute:osversion_name+' => '',
	'Class:PC/Attribute:cpu' => 'ЦПУ',
	'Class:PC/Attribute:cpu+' => '',
	'Class:PC/Attribute:ram' => 'ОЗУ',
	'Class:PC/Attribute:ram+' => '',
	'Class:PC/Attribute:type' => 'Type~~',
	'Class:PC/Attribute:type+' => '',
	'Class:PC/Attribute:type/Value:desktop' => 'desktop~~',
	'Class:PC/Attribute:type/Value:desktop+' => '',
	'Class:PC/Attribute:type/Value:laptop' => 'laptop~~',
	'Class:PC/Attribute:type/Value:laptop+' => '',
	'Class:Printer' => 'Принтер',
	'Class:Printer+' => '',
	'Class:PowerConnection' => 'Power Connection~~',
	'Class:PowerConnection+' => '',
	'Class:PowerSource' => 'Power Source~~',
	'Class:PowerSource+' => '',
	'Class:PowerSource/Attribute:pdus_list' => 'PDUs~~',
	'Class:PowerSource/Attribute:pdus_list+' => '',
	'Class:PDU' => 'PDU~~',
	'Class:PDU+' => '',
	'Class:PDU/Attribute:rack_id' => 'Rack~~',
	'Class:PDU/Attribute:rack_id+' => '',
	'Class:PDU/Attribute:rack_name' => 'Rack name~~',
	'Class:PDU/Attribute:rack_name+' => '',
	'Class:PDU/Attribute:powerstart_id' => 'Power start~~',
	'Class:PDU/Attribute:powerstart_id+' => '',
	'Class:PDU/Attribute:powerstart_name' => 'Power start name~~',
	'Class:PDU/Attribute:powerstart_name+' => '',
	'Class:Peripheral' => 'Peripheral~~',
	'Class:Peripheral+' => '',
	'Class:Enclosure' => 'Enclosure~~',
	'Class:Enclosure+' => '',
	'Class:Enclosure/Attribute:rack_id' => 'Rack~~',
	'Class:Enclosure/Attribute:rack_id+' => '',
	'Class:Enclosure/Attribute:rack_name' => 'Rack name~~',
	'Class:Enclosure/Attribute:rack_name+' => '',
	'Class:Enclosure/Attribute:nb_u' => 'NB U~~',
	'Class:Enclosure/Attribute:nb_u+' => '',
	'Class:Enclosure/Attribute:device_list' => 'Devices~~',
	'Class:Enclosure/Attribute:device_list+' => '',
	'Class:SoftwareInstance' => 'Экземпляры ПО',
	'Class:SoftwareInstance+' => '',
	'Class:SoftwareInstance/Attribute:system_id' => 'System~~',
	'Class:SoftwareInstance/Attribute:system_id+' => '',
	'Class:SoftwareInstance/Attribute:system_name' => 'System name~~',
	'Class:SoftwareInstance/Attribute:system_name+' => '',
	'Class:SoftwareInstance/Attribute:software_id' => 'Software~~',
	'Class:SoftwareInstance/Attribute:software_id+' => '',
	'Class:SoftwareInstance/Attribute:software_name' => 'ПО',
	'Class:SoftwareInstance/Attribute:software_name+' => '',
	'Class:SoftwareInstance/Attribute:softwarelicence_id' => 'Software licence~~',
	'Class:SoftwareInstance/Attribute:softwarelicence_id+' => '',
	'Class:SoftwareInstance/Attribute:softwarelicence_name' => 'Software licence name~~',
	'Class:SoftwareInstance/Attribute:softwarelicence_name+' => '',
	'Class:SoftwareInstance/Attribute:path' => 'Path~~',
	'Class:SoftwareInstance/Attribute:path+' => '',
	'Class:SoftwareInstance/Attribute:status' => 'Status~~',
	'Class:SoftwareInstance/Attribute:status+' => '',
	'Class:SoftwareInstance/Attribute:status/Value:active' => 'active~~',
	'Class:SoftwareInstance/Attribute:status/Value:active+' => '',
	'Class:SoftwareInstance/Attribute:status/Value:inactive' => 'inactive~~',
	'Class:SoftwareInstance/Attribute:status/Value:inactive+' => '',
	'Class:MiddlewareInstance/Attribute:middleware_name' => 'Middleware name~~',
	'Class:MiddlewareInstance/Attribute:middleware_name+' => '',
	'Class:DatabaseSchema/Attribute:dbserver_name' => 'DB server name~~',
	'Class:DatabaseSchema/Attribute:dbserver_name+' => '',
	'Class:WebApplication/Attribute:webserver_name' => 'Web server name~~',
	'Class:WebApplication/Attribute:webserver_name+' => '',
	'Class:VirtualDevice' => 'Virtual Device~~',
	'Class:VirtualDevice+' => '',
	'Class:VirtualDevice/Attribute:status' => 'Status~~',
	'Class:VirtualDevice/Attribute:status+' => '',
	'Class:VirtualDevice/Attribute:status/Value:implementation' => 'implementation~~',
	'Class:VirtualDevice/Attribute:status/Value:implementation+' => '',
	'Class:VirtualDevice/Attribute:status/Value:obsolete' => 'obsolete~~',
	'Class:VirtualDevice/Attribute:status/Value:obsolete+' => '',
	'Class:VirtualDevice/Attribute:status/Value:production' => 'production~~',
	'Class:VirtualDevice/Attribute:status/Value:production+' => '',
	'Class:VirtualDevice/Attribute:status/Value:stock' => 'stock~~',
	'Class:VirtualDevice/Attribute:status/Value:stock+' => '',
	'Class:VirtualDevice/Attribute:logicalvolumes_list' => 'Logical volumes~~',
	'Class:VirtualDevice/Attribute:logicalvolumes_list+' => '',
	'Class:VirtualHost' => 'Virtual Host~~',
	'Class:VirtualHost+' => '',
	'Class:VirtualHost/Attribute:virtualmachine_list' => 'Virtual machines~~',
	'Class:VirtualHost/Attribute:virtualmachine_list+' => '',
	'Class:Hypervisor' => 'Hypervisor~~',
	'Class:Hypervisor+' => '',
	'Class:Hypervisor/Attribute:farm_id' => 'Farm~~',
	'Class:Hypervisor/Attribute:farm_id+' => '',
	'Class:Hypervisor/Attribute:farm_name' => 'Farm name~~',
	'Class:Hypervisor/Attribute:farm_name+' => '',
	'Class:Hypervisor/Attribute:server_id' => 'Server~~',
	'Class:Hypervisor/Attribute:server_id+' => '',
	'Class:Hypervisor/Attribute:server_name' => 'Server name~~',
	'Class:Hypervisor/Attribute:server_name+' => '',
	'Class:Farm' => 'Farm~~',
	'Class:Farm+' => '',
	'Class:Farm/Attribute:hypervisor_list' => 'Hypervisors~~',
	'Class:Farm/Attribute:hypervisor_list+' => '',
	'Class:VirtualMachine' => 'Virtual Machine~~',
	'Class:VirtualMachine+' => '',
	'Class:VirtualMachine/Attribute:virtualhost_id' => 'Virtual host~~',
	'Class:VirtualMachine/Attribute:virtualhost_id+' => '',
	'Class:VirtualMachine/Attribute:virtualhost_name' => 'Virtual host name~~',
	'Class:VirtualMachine/Attribute:virtualhost_name+' => '',
	'Class:VirtualMachine/Attribute:osfamily_id' => 'OS family~~',
	'Class:VirtualMachine/Attribute:osfamily_id+' => '',
	'Class:VirtualMachine/Attribute:osfamily_name' => 'OS family name~~',
	'Class:VirtualMachine/Attribute:osfamily_name+' => '',
	'Class:VirtualMachine/Attribute:osversion_id' => 'OS version~~',
	'Class:VirtualMachine/Attribute:osversion_id+' => '',
	'Class:VirtualMachine/Attribute:osversion_name' => 'OS version name~~',
	'Class:VirtualMachine/Attribute:osversion_name+' => '',
	'Class:VirtualMachine/Attribute:oslicence_id' => 'OS licence~~',
	'Class:VirtualMachine/Attribute:oslicence_id+' => '',
	'Class:VirtualMachine/Attribute:oslicence_name' => 'OS licence name~~',
	'Class:VirtualMachine/Attribute:oslicence_name+' => '',
	'Class:VirtualMachine/Attribute:cpu' => 'CPU~~',
	'Class:VirtualMachine/Attribute:cpu+' => '',
	'Class:VirtualMachine/Attribute:ram' => 'RAM~~',
	'Class:VirtualMachine/Attribute:ram+' => '',
	'Class:VirtualMachine/Attribute:managementip' => 'IP',
	'Class:VirtualMachine/Attribute:managementip+' => '',
	'Class:VirtualMachine/Attribute:logicalinterface_list' => 'Network Interfaces~~',
	'Class:VirtualMachine/Attribute:logicalinterface_list+' => '',
	'Class:LogicalVolume' => 'Logical Volume~~',
	'Class:LogicalVolume+' => '',
	'Class:LogicalVolume/Attribute:name' => 'Name~~',
	'Class:LogicalVolume/Attribute:name+' => '',
	'Class:LogicalVolume/Attribute:lun_id' => 'LUN ID~~',
	'Class:LogicalVolume/Attribute:lun_id+' => '',
	'Class:LogicalVolume/Attribute:description' => 'Description~~',
	'Class:LogicalVolume/Attribute:description+' => '',
	'Class:LogicalVolume/Attribute:raid_level' => 'Raid level~~',
	'Class:LogicalVolume/Attribute:raid_level+' => '',
	'Class:LogicalVolume/Attribute:size' => 'Size~~',
	'Class:LogicalVolume/Attribute:size+' => '',
	'Class:LogicalVolume/Attribute:storagesystem_id' => 'Storage system~~',
	'Class:LogicalVolume/Attribute:storagesystem_id+' => '',
	'Class:LogicalVolume/Attribute:storagesystem_name' => 'Storage system name~~',
	'Class:LogicalVolume/Attribute:storagesystem_name+' => '',
	'Class:LogicalVolume/Attribute:servers_list' => 'Servers~~',
	'Class:LogicalVolume/Attribute:servers_list+' => '',
	'Class:LogicalVolume/Attribute:virtualdevices_list' => 'Virtual devices~~',
	'Class:LogicalVolume/Attribute:virtualdevices_list+' => '',
	'Class:lnkServerToVolume' => 'Link Server / Volume~~',
	'Class:lnkServerToVolume+' => '',
	'Class:lnkServerToVolume/Attribute:volume_id' => 'Volume~~',
	'Class:lnkServerToVolume/Attribute:volume_id+' => '',
	'Class:lnkServerToVolume/Attribute:volume_name' => 'Volume name~~',
	'Class:lnkServerToVolume/Attribute:volume_name+' => '',
	'Class:lnkServerToVolume/Attribute:server_id' => 'Сервер~~',
	'Class:lnkServerToVolume/Attribute:server_id+' => '',
	'Class:lnkServerToVolume/Attribute:server_name' => 'Server name~~',
	'Class:lnkServerToVolume/Attribute:server_name+' => '',
	'Class:lnkServerToVolume/Attribute:size_used' => 'Size used~~',
	'Class:lnkServerToVolume/Attribute:size_used+' => '',
	'Class:lnkVirtualDeviceToVolume' => 'Link Virtual Device / Volume~~',
	'Class:lnkVirtualDeviceToVolume+' => '',
	'Class:lnkVirtualDeviceToVolume/Attribute:volume_id' => 'Volume~~',
	'Class:lnkVirtualDeviceToVolume/Attribute:volume_id+' => '',
	'Class:lnkVirtualDeviceToVolume/Attribute:volume_name' => 'Volume name~~',
	'Class:lnkVirtualDeviceToVolume/Attribute:volume_name+' => '',
	'Class:lnkVirtualDeviceToVolume/Attribute:virtualdevice_id' => 'Virtual device~~',
	'Class:lnkVirtualDeviceToVolume/Attribute:virtualdevice_id+' => '',
	'Class:lnkVirtualDeviceToVolume/Attribute:virtualdevice_name' => 'Virtual device name~~',
	'Class:lnkVirtualDeviceToVolume/Attribute:virtualdevice_name+' => '',
	'Class:lnkVirtualDeviceToVolume/Attribute:size_used' => 'Size used~~',
	'Class:lnkVirtualDeviceToVolume/Attribute:size_used+' => '',
	'Class:lnkSanToDatacenterDevice' => 'Link San/ Datacenter Device~~',
	'Class:lnkSanToDatacenterDevice+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:san_id' => 'SAN switch~~',
	'Class:lnkSanToDatacenterDevice/Attribute:san_id+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:san_name' => 'SAN switch name~~',
	'Class:lnkSanToDatacenterDevice/Attribute:san_name+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_id' => 'Device~~',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_id+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_name' => 'Device name~~',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_name+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:san_port' => 'SAN fc~~',
	'Class:lnkSanToDatacenterDevice/Attribute:san_port+' => '',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_port' => 'Device fc~~',
	'Class:lnkSanToDatacenterDevice/Attribute:datacenterdevice_port+' => '',
	'Class:Tape' => 'Лента~~',
	'Class:Tape+' => '',
	'Class:Tape/Attribute:name' => 'Название~~',
	'Class:Tape/Attribute:name+' => '',
	'Class:Tape/Attribute:description' => 'Description~~',
	'Class:Tape/Attribute:description+' => '',
	'Class:Tape/Attribute:size' => 'Развер~~',
	'Class:Tape/Attribute:size+' => '',
	'Class:Tape/Attribute:tapelibrary_id' => 'Tape library~~',
	'Class:Tape/Attribute:tapelibrary_id+' => '',
	'Class:Tape/Attribute:tapelibrary_name' => 'Tape library name~~',
	'Class:Tape/Attribute:tapelibrary_name+' => '',
	'Class:NASFileSystem' => 'NAS FileSystem~~',
	'Class:NASFileSystem+' => '',
	'Class:NASFileSystem/Attribute:name' => 'Название~~',
	'Class:NASFileSystem/Attribute:name+' => '',
	'Class:NASFileSystem/Attribute:description' => 'Description~~',
	'Class:NASFileSystem/Attribute:description+' => '',
	'Class:NASFileSystem/Attribute:raid_level' => 'Raid уровень~~',
	'Class:NASFileSystem/Attribute:raid_level+' => '',
	'Class:NASFileSystem/Attribute:size' => 'Размер~~',
	'Class:NASFileSystem/Attribute:size+' => '',
	'Class:NASFileSystem/Attribute:nas_id' => 'NAS~~',
	'Class:NASFileSystem/Attribute:nas_id+' => '',
	'Class:NASFileSystem/Attribute:nas_name' => 'NAS имя~~',
	'Class:NASFileSystem/Attribute:nas_name+' => '',
	'Class:Patch' => 'Патч',
	'Class:Patch+' => '',
	'Class:Patch/Attribute:name' => 'Название',
	'Class:Patch/Attribute:name+' => '',
	'Class:Patch/Attribute:documents_list' => 'Документ~~',
	'Class:Patch/Attribute:documents_list+' => '',
	'Class:Patch/Attribute:description' => 'Описание',
	'Class:Patch/Attribute:description+' => '',
	'Class:Patch/Attribute:finalclass' => 'Тип~~',
	'Class:Patch/Attribute:finalclass+' => '',
	'Class:OSPatch/Attribute:osversion_name' => 'OS version name~~',
	'Class:OSPatch/Attribute:osversion_name+' => '',
	'Class:SoftwarePatch/Attribute:software_name' => 'Software name~~',
	'Class:SoftwarePatch/Attribute:software_name+' => '',
	'Class:Licence' => 'Лицензия',
	'Class:Licence+' => '',
	'Class:Licence/Attribute:name' => 'Название',
	'Class:Licence/Attribute:name+' => '',
	'Class:Licence/Attribute:documents_list' => 'Документ~~',
	'Class:Licence/Attribute:documents_list+' => '',
	'Class:Licence/Attribute:org_id' => 'Владелец',
	'Class:Licence/Attribute:org_id+' => '',
	'Class:Licence/Attribute:organization_name' => 'Название организаций~~',
	'Class:Licence/Attribute:organization_name+' => '',
	'Class:Licence/Attribute:usage_limit' => 'Ограничение использования',
	'Class:Licence/Attribute:usage_limit+' => '',
	'Class:Licence/Attribute:description' => 'Description~~',
	'Class:Licence/Attribute:description+' => '',
	'Class:Licence/Attribute:start_date' => 'Start date~~',
	'Class:Licence/Attribute:start_date+' => '',
	'Class:Licence/Attribute:end_date' => 'End date~~',
	'Class:Licence/Attribute:end_date+' => '',
	'Class:Licence/Attribute:licence_key' => 'Ключ',
	'Class:Licence/Attribute:licence_key+' => '',
	'Class:Licence/Attribute:finalclass' => 'Тип~~',
	'Class:Licence/Attribute:finalclass+' => '',
	'Class:OSLicence/Attribute:osversion_name' => 'OS version name~~',
	'Class:OSLicence/Attribute:osversion_name+' => '',
	'Class:OSLicence/Attribute:virtualmachines_list' => 'Виртуальные машины~~',
	'Class:OSLicence/Attribute:virtualmachines_list+' => '',
	'Class:SoftwareLicence/Attribute:software_name' => 'Название прграммы~~',
	'Class:SoftwareLicence/Attribute:software_name+' => '',
	'Class:lnkDocumentToLicence/Attribute:licence_name' => 'Название лицензий~~',
	'Class:lnkDocumentToLicence/Attribute:licence_name+' => '',
	'Class:lnkDocumentToLicence/Attribute:document_name' => 'Название документа~~',
	'Class:lnkDocumentToLicence/Attribute:document_name+' => '',
	'Class:Typology' => 'Typology~~',
	'Class:Typology+' => '',
	'Class:Typology/Attribute:name' => 'Название~~',
	'Class:Typology/Attribute:name+' => '',
	'Class:Typology/Attribute:finalclass' => 'Тип~~',
	'Class:Typology/Attribute:finalclass+' => '',
	'Class:OSVersion/Attribute:osfamily_name' => 'OS family name~~',
	'Class:OSVersion/Attribute:osfamily_name+' => '',
	'Class:Model/Attribute:brand_name' => 'Brand name~~',
	'Class:Model/Attribute:brand_name+' => '',
	'Class:IOSVersion/Attribute:brand_name' => 'Brand name~~',
	'Class:IOSVersion/Attribute:brand_name+' => '',
	'Class:lnkDocumentToPatch/Attribute:patch_name' => 'Patch name~~',
	'Class:lnkDocumentToPatch/Attribute:patch_name+' => '',
	'Class:lnkDocumentToPatch/Attribute:document_name' => 'Document name~~',
	'Class:lnkDocumentToPatch/Attribute:document_name+' => '',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwarepatch_name' => 'Software patch name~~',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwarepatch_name+' => '',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwareinstance_name' => 'Software instance name~~',
	'Class:lnkSoftwareInstanceToSoftwarePatch/Attribute:softwareinstance_name+' => '',
	'Class:lnkFunctionalCIToOSPatch/Attribute:ospatch_name' => 'OS patch name~~',
	'Class:lnkFunctionalCIToOSPatch/Attribute:ospatch_name+' => '',
	'Class:lnkFunctionalCIToOSPatch/Attribute:functionalci_name' => 'Functionalci name~~',
	'Class:lnkFunctionalCIToOSPatch/Attribute:functionalci_name+' => '',
	'Class:lnkDocumentToSoftware/Attribute:software_name' => 'Название программы~~',
	'Class:lnkDocumentToSoftware/Attribute:software_name+' => '',
	'Class:lnkDocumentToSoftware/Attribute:document_name' => 'Название документа~~',
	'Class:lnkDocumentToSoftware/Attribute:document_name+' => '',
	'Class:lnkContactToFunctionalCI/Attribute:functionalci_name' => 'Functionalci name~~',
	'Class:lnkContactToFunctionalCI/Attribute:functionalci_name+' => '',
	'Class:lnkContactToFunctionalCI/Attribute:contact_name' => 'Контакты~~',
	'Class:lnkContactToFunctionalCI/Attribute:contact_name+' => '',
	'Class:lnkDocumentToFunctionalCI/Attribute:functionalci_name' => 'Functionalci name~~',
	'Class:lnkDocumentToFunctionalCI/Attribute:functionalci_name+' => '',
	'Class:lnkDocumentToFunctionalCI/Attribute:document_name' => 'Название документа~~',
	'Class:lnkDocumentToFunctionalCI/Attribute:document_name+' => '',
	'Class:Subnet/Attribute:org_name' => 'Имя~~',
	'Class:Subnet/Attribute:org_name+' => '',
	'Class:NetworkInterface' => 'Сетевой интерфейс',
	'Class:NetworkInterface+' => '',
	'Class:NetworkInterface/Attribute:name' => 'Имя~~',
	'Class:NetworkInterface/Attribute:name+' => '',
	'Class:NetworkInterface/Attribute:finalclass' => 'Тип~~',
	'Class:NetworkInterface/Attribute:finalclass+' => '',
	'Class:IPInterface' => 'IP интерфейс~~',
	'Class:IPInterface+' => '',
	'Class:IPInterface/Attribute:ipaddress' => 'IP адрес~~',
	'Class:IPInterface/Attribute:ipaddress+' => '',
	'Class:IPInterface/Attribute:macaddress' => 'MAC адрес~~',
	'Class:IPInterface/Attribute:macaddress+' => '',
	'Class:IPInterface/Attribute:comment' => 'Комментарии~~',
	'Class:IPInterface/Attribute:coment+' => '',
	'Class:IPInterface/Attribute:ipgateway' => 'Шлюз~~',
	'Class:IPInterface/Attribute:ipgateway+' => '',
	'Class:IPInterface/Attribute:ipmask' => 'Маска~~',
	'Class:IPInterface/Attribute:ipmask+' => '',
	'Class:IPInterface/Attribute:speed' => 'Скорость~~',
	'Class:IPInterface/Attribute:speed+' => '',
	'Class:PhysicalInterface/Attribute:connectableci_name' => 'Имя устройства~~',
	'Class:PhysicalInterface/Attribute:connectableci_name+' => '',
	'Class:LogicalInterface' => 'Логический интерфейс~~',
	'Class:LogicalInterface+' => '',
	'Class:LogicalInterface/Attribute:virtualmachine_id' => 'Виртуальная машина~~',
	'Class:LogicalInterface/Attribute:virtualmachine_id+' => '',
	'Class:LogicalInterface/Attribute:virtualmachine_name' => 'Имя виртуальной машины~~',
	'Class:LogicalInterface/Attribute:virtualmachine_name+' => '',
	'Class:FiberChannelInterface' => 'Fiber Channel Interface~~',
	'Class:FiberChannelInterface+' => '',
	'Class:FiberChannelInterface/Attribute:speed' => 'Скорость~~',
	'Class:FiberChannelInterface/Attribute:speed+' => '',
	'Class:FiberChannelInterface/Attribute:topology' => 'Топология~~',
	'Class:FiberChannelInterface/Attribute:topology+' => '',
	'Class:FiberChannelInterface/Attribute:wwn' => 'WWN~~',
	'Class:FiberChannelInterface/Attribute:wwn+' => '',
	'Class:FiberChannelInterface/Attribute:datacenterdevice_id' => 'Устройства~~',
	'Class:FiberChannelInterface/Attribute:datacenterdevice_id+' => '',
	'Class:FiberChannelInterface/Attribute:datacenterdevice_name' => 'Название устройства~~',
	'Class:FiberChannelInterface/Attribute:datacenterdevice_name+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:networkdevice_name' => 'Название сетевого устройства~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:networkdevice_name+' => '',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connectableci_name' => 'Название подключенных устройств~~',
	'Class:lnkConnectableCIToNetworkDevice/Attribute:connectableci_name+' => '',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:applicationsolution_name' => 'Application solution name~~',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:applicationsolution_name+' => '',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:functionalci_name' => 'Functionalci name~~',
	'Class:lnkApplicationSolutionToFunctionalCI/Attribute:functionalci_name+' => '',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:businessprocess_name' => 'Business process name~~',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:businessprocess_name+' => '',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:applicationsolution_name' => 'Application solution name~~',
	'Class:lnkApplicationSolutionToBusinessProcess/Attribute:applicationsolution_name+' => '',
	'Class:lnkPersonToTeam/Attribute:team_name' => 'Имя группы~~',
	'Class:lnkPersonToTeam/Attribute:team_name+' => '',
	'Class:lnkPersonToTeam/Attribute:person_name' => 'Имя пользователя~~',
	'Class:lnkPersonToTeam/Attribute:person_name+' => '',
	'Class:lnkPersonToTeam/Attribute:role_name' => 'Название роли~~',
	'Class:lnkPersonToTeam/Attribute:role_name+' => '',
	'Class:Group/Attribute:owner_name' => 'Название',
	'Class:Group/Attribute:owner_name+' => 'Общее название',
	'Class:Group/Attribute:parent_name' => 'Название',
	'Class:Group/Attribute:parent_name+' => '',
	'Class:Group/Attribute:parent_id_friendlyname' => 'Родительская группа~~',
	'Class:Group/Attribute:parent_id_friendlyname+' => '',
	'Class:lnkGroupToCI/Attribute:group_name' => 'Название',
	'Class:lnkGroupToCI/Attribute:group_name+' => '',
	'Class:lnkGroupToCI/Attribute:ci_name' => 'Название',
	'Class:lnkGroupToCI/Attribute:ci_name+' => '',
	'Menu:Catalogs' => 'Каталоги',
	'Menu:Catalogs+' => 'Типы данных',
	'Menu:Audit' => 'Аудит',
	'Menu:Audit+' => 'Аудит',
	'Menu:Organization' => 'Организации',
	'Menu:Organization+' => 'Все организации',
	'Menu:Application' => 'Приложения',
	'Menu:Application+' => 'Все приложения',
	'Menu:DBServer' => 'Серверы баз данных',
	'Menu:DBServer+' => 'Серверы баз данных',
	'Menu:ConfigManagement' => 'Управление конфигурациями',
	'Menu:ConfigManagement+' => 'Управление конфигурациями',
	'Menu:ConfigManagementOverview' => 'Обзор',
	'Menu:ConfigManagementOverview+' => 'Обзор',
	'Menu:Contact' => 'Контакты',
	'Menu:Contact+' => 'Контакты',
	'Menu:Contact:Count' => '%1$d',
	'Menu:Person' => 'Лица',
	'Menu:Person+' => 'Все лица',
	'Menu:Team' => 'Команды',
	'Menu:Team+' => 'Все команды',
	'Menu:Document' => 'Документы',
	'Menu:Document+' => 'Все документы',
	'Menu:Location' => 'Расположения',
	'Menu:Location+' => 'Все расположения',
	'Menu:ConfigManagementCI' => 'Конфигурационные единицы',
	'Menu:ConfigManagementCI+' => 'Конфигурационные единицы',
	'Menu:BusinessProcess' => 'Бизнес-процессы',
	'Menu:BusinessProcess+' => 'Все бизнес-процессы',
	'Menu:ApplicationSolution' => 'Програмные решения',
	'Menu:ApplicationSolution+' => 'Все програмные решения',
	'Menu:ConfigManagementSoftware' => 'Управление приложениями',
	'Menu:Licence' => 'Лицензии',
	'Menu:Licence+' => 'Все лицензии',
	'Menu:Patch' => 'Патчи',
	'Menu:Patch+' => 'Все патчи',
	'Menu:ApplicationInstance' => 'Установленное ПО',
	'Menu:ApplicationInstance+' => 'Приложения и сервера БД',
	'Menu:ConfigManagementHardware' => 'Управление инфраструктурой',
	'Menu:Subnet' => 'Подсети',
	'Menu:Subnet+' => 'Все подсети',
	'Menu:NetworkDevice' => 'Сетевые устройства',
	'Menu:NetworkDevice+' => 'Все сетевые устройства',
	'Menu:Server' => 'Серверы',
	'Menu:Server+' => 'Все серверы',
	'Menu:Printer' => 'Принтеры',
	'Menu:Printer+' => 'Все принтеры',
	'Menu:MobilePhone' => 'Мобильные телефоны',
	'Menu:MobilePhone+' => 'Все мобильные телефоны',
	'Menu:PC' => 'Персональные компьютеры',
	'Menu:PC+' => 'Все ПК',
	'Menu:NewContact' => 'Новый контакт',
	'Menu:NewContact+' => 'Новый контакт',
	'Menu:SearchContacts' => 'Поиск контактов',
	'Menu:SearchContacts+' => 'Поиск контактов',
	'Menu:NewCI' => 'Новый КЕ',
	'Menu:NewCI+' => 'Новый КЕ',
	'Menu:SearchCIs' => 'Поиск КЕ',
	'Menu:SearchCIs+' => 'Поиск КЕ',
	'Menu:ConfigManagement:Devices' => 'Устройства',
	'Menu:ConfigManagement:AllDevices' => 'Инфраструктура',
	'Menu:ConfigManagement:virtualization' => 'Виртуализация',
	'Menu:ConfigManagement:EndUsers' => 'Оконечные устройства',
	'Menu:ConfigManagement:SWAndApps' => 'ПО и приложения',
	'Menu:ConfigManagement:Misc' => 'Разное',
	'Menu:Group' => 'Группы КЕ',
	'Menu:Group+' => 'Группы КЕ',
	'Menu:ConfigManagement:Shortcuts' => 'Ярлыки',
	'Menu:ConfigManagement:AllContacts' => 'Все контакты: %1$d',
	'Menu:Typology' => 'Конфигурация топологии~~',
	'Menu:Typology+' => '',
	'Menu:OSversion' => 'Версия ОС~~',
	'Menu:OSversion+' => '',
	'Menu:Software' => 'Каталог программ~~',
	'Menu:Software+' => '',
	'UI_WelcomeMenu_AllConfigItems' => 'Общее~~',
	'Menu:ConfigManagement:Typology' => 'Конфигурация топологии~~',
	'Class:Document:PreviewTab' => 'Предпросмотр',
));
?>
